=== debian/changelog ===
gstreamer-vaapi (1.16.2-2) unstable; urgency=medium

  * Source-only re-upload.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 09 Dec 2019 12:06:32 +0200

gstreamer-vaapi (1.16.2-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Dröge <slomo@debian.org>  Wed, 04 Dec 2019 16:19:45 +0200
