## gstreamer-vaapi 1.18.0

=== debian/changelog ===
gstreamer-vaapi (1.18.0-1) unstable; urgency=medium

  * New upstream stable release.
  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Sep 2020 12:27:24 +0300

gstreamer-vaapi (1.17.90-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 21 Aug 2020 14:59:01 +0300

gstreamer-vaapi (1.17.2-1) experimental; urgency=low

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Bump debhelper from deprecated 9 to 12.
    + debian/rules: Move --fail-missing argument to dh_missing.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Drop unnecessary dependency on dh-autoreconf.

  [ Sebastian Dröge ]
  * New upstream development release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 08 Jul 2020 17:59:45 +0300
