=== debian/control ===
Source: gstreamer-vaapi
Section: libs
Priority: optional
Maintainer: Maintainers of GStreamer packages <gstreamer-vaapi@packages.debian.org>
Uploaders:
 Timo Aaltonen <tjaalton@ubuntu.com>,
 Vincent Cheng <vcheng@debian.org>,
 Sjoerd Simons <sjoerd@debian.org>,
 Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper,
               debhelper-compat (= 13),
               dpkg-dev (>= 1.15.1),
               meson (>= 0.48),
               pkg-config (>= 0.11.0),
               xvfb,
               xauth,
               libglib2.0-dev (>= 2.44),
               libgstreamer1.0-dev (>= 1.18.0),
               libgstreamer-plugins-base1.0-dev (>= 1.18.0),
               libgstreamer-plugins-bad1.0-dev (>= 1.18.0),
               gstreamer1.0-plugins-base (>= 1.18.0),
               gstreamer1.0-plugins-bad (>= 1.18.0),
               libdrm-dev (>= 2.4.98),
               libegl1-mesa-dev,
               libgl1-mesa-dev,
               libgles2-mesa-dev,
               libudev-dev,
               libva-dev (>= 1.0.9),
               libwayland-dev (>= 1.11.0),
               wayland-protocols (>= 1.15),
               libx11-dev,
               libxrandr-dev,
               mesa-common-dev,
               yasm
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/gstreamer-team/gstreamer-vaapi.git
Vcs-Browser: https://salsa.debian.org/gstreamer-team/gstreamer-vaapi/
Homepage: https://gstreamer.freedesktop.org

Package: gstreamer1.0-vaapi
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: gstreamer1.0-vaapi-doc
Description: VA-API plugins for GStreamer
 Gstreamer-vaapi is a collection of GStreamer plugins and helper libraries that
 allow hardware accelerated video decoding, encoding and processing through
 VA-API.
 .
 This package contains GStreamer plugins for VA-API support:
 - `vaapiconvert': converts from YUV pixels to VA surfaces
 - `vaapisink': a VA-API based video sink
