## gstreamer-vaapi 1.18.1

=== debian/changelog ===
gstreamer-vaapi (1.18.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 28 Oct 2020 09:01:38 +0200
