## gstreamer-vaapi 1.18.2

=== debian/changelog ===
gstreamer-vaapi (1.18.2-1) unstable; urgency=medium

  [ Marc Leeman ]
  * debian/control:
    + depend on the platform independent gl headers.

  [ Sebastian Dröge ]
  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 07 Dec 2020 10:22:01 +0200
