## gstreamer-vaapi 1.18.3

=== debian/changelog ===
gstreamer-vaapi (1.18.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 14 Jan 2021 09:58:39 +0200
