## gstreamer-vaapi 1.18.4

=== debian/changelog ===
gstreamer-vaapi (1.18.4-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 22 Apr 2021 21:00:28 +0300

gstreamer-vaapi (1.18.4-1) experimental; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 05 Apr 2021 12:08:48 +0300
