=== debian/control ===
--- 
+++ 
@@ -21,16 +21,15 @@
                gstreamer1.0-plugins-base (>= 1.18.0),
                gstreamer1.0-plugins-bad (>= 1.18.0),
                libdrm-dev (>= 2.4.98),
-               libegl1-mesa-dev,
-               libgl1-mesa-dev,
-               libgles2-mesa-dev,
+               libegl-dev,
+               libgl-dev,
+               libgles-dev,
                libudev-dev,
                libva-dev (>= 1.0.9),
                libwayland-dev (>= 1.11.0),
                wayland-protocols (>= 1.15),
                libx11-dev,
                libxrandr-dev,
-               mesa-common-dev,
                yasm
 Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/gstreamer-team/gstreamer-vaapi.git
