=== debian/control ===
--- 
+++ 
@@ -20,14 +20,14 @@
                libgstreamer-plugins-bad1.0-dev (>= 1.18.0),
                gstreamer1.0-plugins-base (>= 1.18.0),
                gstreamer1.0-plugins-bad (>= 1.18.0),
-               libdrm-dev (>= 2.4.98),
+               libdrm-dev (>= 2.4.98) [linux-any],
                libegl-dev,
                libgl-dev,
                libgles-dev,
-               libudev-dev,
+               libudev-dev [linux-any],
                libva-dev (>= 1.0.9),
-               libwayland-dev (>= 1.11.0),
-               wayland-protocols (>= 1.15),
+               libwayland-dev (>= 1.11.0) [linux-any],
+               wayland-protocols (>= 1.15) [linux-any],
                libx11-dev,
                libxrandr-dev,
                yasm
