## gstreamer-vaapi 1.19.90

=== debian/changelog ===
gstreamer-vaapi (1.19.90-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 28 Jan 2022 18:43:30 +0200
