=== debian/control ===
--- 
+++ 
@@ -10,16 +10,16 @@
 Build-Depends: debhelper,
                debhelper-compat (= 13),
                dpkg-dev (>= 1.15.1),
-               meson (>= 0.48),
+               meson (>= 0.59),
                pkg-config (>= 0.11.0),
                xvfb,
                xauth,
-               libglib2.0-dev (>= 2.44),
-               libgstreamer1.0-dev (>= 1.18.0),
-               libgstreamer-plugins-base1.0-dev (>= 1.18.0),
-               libgstreamer-plugins-bad1.0-dev (>= 1.18.0),
-               gstreamer1.0-plugins-base (>= 1.18.0),
-               gstreamer1.0-plugins-bad (>= 1.18.0),
+               libglib2.0-dev (>= 2.56),
+               libgstreamer1.0-dev (>= 1.19.90),
+               libgstreamer-plugins-base1.0-dev (>= 1.19.90),
+               libgstreamer-plugins-bad1.0-dev (>= 1.19.90),
+               gstreamer1.0-plugins-base (>= 1.19.90),
+               gstreamer1.0-plugins-bad (>= 1.19.90),
                libdrm-dev (>= 2.4.98) [linux-any],
                libegl-dev,
                libgl-dev,
