=== debian/changelog ===
gstreamer-vaapi (1.20.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 04 Feb 2022 09:06:58 +0200
