## gstreamer-vaapi 1.20.1

=== debian/changelog ===
gstreamer-vaapi (1.20.1-1ubuntu1) jammy; urgency=medium

  * Cherry-pick 1.20.3 fix for scrambled videos for some Intel systems
    (LP: #1970013)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 11 Jul 2022 09:39:43 +0200

gstreamer-vaapi (1.20.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 14 Mar 2022 17:59:13 +0200
