=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gstreamer-vaapi
 Section: libs
 Priority: optional
-Maintainer: Maintainers of GStreamer packages <gstreamer-vaapi@packages.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Maintainers of GStreamer packages <gstreamer-vaapi@packages.debian.org>
 Uploaders:
  Timo Aaltonen <tjaalton@ubuntu.com>,
  Vincent Cheng <vcheng@debian.org>,
@@ -15,11 +16,11 @@
                xvfb,
                xauth,
                libglib2.0-dev (>= 2.56),
-               libgstreamer1.0-dev (>= 1.19.90),
-               libgstreamer-plugins-base1.0-dev (>= 1.19.90),
-               libgstreamer-plugins-bad1.0-dev (>= 1.19.90),
-               gstreamer1.0-plugins-base (>= 1.19.90),
-               gstreamer1.0-plugins-bad (>= 1.19.90),
+               libgstreamer1.0-dev (>= 1.20.0),
+               libgstreamer-plugins-base1.0-dev (>= 1.20.0),
+               libgstreamer-plugins-bad1.0-dev (>= 1.20.0),
+               gstreamer1.0-plugins-base (>= 1.20.0),
+               gstreamer1.0-plugins-bad (>= 1.20.0),
                libdrm-dev (>= 2.4.98) [linux-any],
                libegl-dev,
                libgl-dev,
