=== debian/watch ===
version=3
http://gstreamer.freedesktop.org/src/gstreamer-vaapi/gstreamer-vaapi-(1\.[\d]+\.[\d]+)\.tar\.xz
