## gstreamer-vaapi 1.20.2

=== debian/changelog ===
gstreamer-vaapi (1.20.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 03 May 2022 10:31:31 +0300
