## gstreamer-vaapi 1.20.3

=== debian/changelog ===
gstreamer-vaapi (1.20.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 21 Jun 2022 11:21:59 +0300
