## gstreamer-vaapi 1.20.4

=== debian/changelog ===
gstreamer-vaapi (1.20.4-1~bpo11+1) bullseye-backports; urgency=medium

  [ Marc Leeman ]
  * Add Marc Leeman to Uploaders
  * debian: add lintian-overrides
  * debian: add caps/reeval patch
  * debian: add patches for correct rotation with events
  * refresh patches

 -- Marc <marc.leeman@gmail.com>  Tue, 15 Nov 2022 12:06:35 +0100

gstreamer-vaapi (1.20.4-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 08 Nov 2022 15:22:02 +0100
