=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: gstreamer-vaapi
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Maintainers of GStreamer packages <gstreamer-vaapi@packages.debian.org>
+Maintainer: Maintainers of GStreamer packages <gstreamer-vaapi@packages.debian.org>
 Uploaders:
  Timo Aaltonen <tjaalton@ubuntu.com>,
  Vincent Cheng <vcheng@debian.org>,
  Sjoerd Simons <sjoerd@debian.org>,
- Sebastian Dröge <slomo@debian.org>
+ Sebastian Dröge <slomo@debian.org>,
+ Marc Leeman <marc.leeman@gmail.com>,
 Build-Depends: debhelper,
                debhelper-compat (= 13),
                dpkg-dev (>= 1.15.1),
