## gstreamer-vaapi 1.20.5

=== debian/changelog ===
gstreamer-vaapi (1.20.5-1) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * New upstream release
  * Add debian/upstream/signing-key.asc and update debian/watch to match
  * Update debian/upstream/metadata
  * Set Rules-Requires-Root: no
  * Update standards version to 4.6.1, no changes needed

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 05 Jan 2023 15:26:29 -0500
