=== debian/control ===
--- 
+++ 
@@ -6,16 +6,13 @@
  Timo Aaltonen <tjaalton@ubuntu.com>,
  Vincent Cheng <vcheng@debian.org>,
  Sjoerd Simons <sjoerd@debian.org>,
- Sebastian Dröge <slomo@debian.org>,
- Marc Leeman <marc.leeman@gmail.com>,
-Build-Depends: debhelper,
-               debhelper-compat (= 13),
-               dpkg-dev (>= 1.15.1),
+ Sebastian Dröge <slomo@debian.org>
+Build-Depends: debhelper-compat (= 13),
                meson (>= 0.59),
-               pkg-config (>= 0.11.0),
+               pkg-config,
                xvfb,
                xauth,
-               libglib2.0-dev (>= 2.56),
+               libglib2.0-dev,
                libgstreamer1.0-dev (>= 1.20.0),
                libgstreamer-plugins-base1.0-dev (>= 1.20.0),
                libgstreamer-plugins-bad1.0-dev (>= 1.20.0),
@@ -26,13 +23,14 @@
                libgl-dev,
                libgles-dev,
                libudev-dev [linux-any],
-               libva-dev (>= 1.0.9),
-               libwayland-dev (>= 1.11.0) [linux-any],
-               wayland-protocols (>= 1.15) [linux-any],
+               libva-dev,
+               libwayland-dev [linux-any],
+               wayland-protocols [linux-any],
                libx11-dev,
                libxrandr-dev,
                yasm
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/gstreamer-team/gstreamer-vaapi.git
 Vcs-Browser: https://salsa.debian.org/gstreamer-team/gstreamer-vaapi/
 Homepage: https://gstreamer.freedesktop.org
@@ -40,7 +38,6 @@
 Package: gstreamer1.0-vaapi
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: gstreamer1.0-vaapi-doc
 Description: VA-API plugins for GStreamer
