=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

CFLAGS += -Wno-error
CXXFLAGS += -Wno-error
LDFLAGS += -Wl,-z,defs -Wl,-O1

%:
	dh $@

override_dh_auto_test:
	xvfb-run dh_auto_test || true
