## gstreamer-vaapi 1.22.0

=== debian/changelog ===
gstreamer-vaapi (1.22.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 28 Jan 2023 14:37:49 -0500

gstreamer-vaapi (1.22.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Bump minimum gstreamer and meson
  * debian/rules: Set -Dauto_features=enabled
  * debian/rules: Set package-origin
  * Bump Standards-Version to 4.6.2

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 27 Jan 2023 13:17:25 -0500
