=== debian/control ===
--- 
+++ 
@@ -8,16 +8,15 @@
  Sjoerd Simons <sjoerd@debian.org>,
  Sebastian Dröge <slomo@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               meson (>= 0.59),
+               meson (>= 0.62),
                pkg-config,
                xvfb,
                xauth,
-               libglib2.0-dev,
-               libgstreamer1.0-dev (>= 1.20.0),
-               libgstreamer-plugins-base1.0-dev (>= 1.20.0),
-               libgstreamer-plugins-bad1.0-dev (>= 1.20.0),
-               gstreamer1.0-plugins-base (>= 1.20.0),
-               gstreamer1.0-plugins-bad (>= 1.20.0),
+               libgstreamer1.0-dev (>= 1.22.0),
+               libgstreamer-plugins-base1.0-dev (>= 1.22.0),
+               libgstreamer-plugins-bad1.0-dev (>= 1.22.0),
+               gstreamer1.0-plugins-base (>= 1.22.0),
+               gstreamer1.0-plugins-bad (>= 1.22.0),
                libdrm-dev (>= 2.4.98) [linux-any],
                libegl-dev,
                libgl-dev,
@@ -29,7 +28,7 @@
                libx11-dev,
                libxrandr-dev,
                yasm
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/gstreamer-team/gstreamer-vaapi.git
 Vcs-Browser: https://salsa.debian.org/gstreamer-team/gstreamer-vaapi/
