=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,26 @@
 CXXFLAGS += -Wno-error
 LDFLAGS += -Wl,-z,defs -Wl,-O1
 
+# Let's decide the package name and url depending on the distribution
+DISTRO = "$(shell dpkg-vendor --query vendor)"
+
+GST_PACKAGE_ORIGIN="https://tracker.debian.org/pkg/gstreamer-vaapi"
+
+ifeq ($(DISTRO),"Debian")
+GST_PACKAGE_ORIGIN="https://tracker.debian.org/pkg/gstreamer-vaapi"
+endif
+
+ifeq ($(DISTRO),"Ubuntu")
+GST_PACKAGE_ORIGIN="https://launchpad.net/ubuntu/+source/gstreamer-vaapi"
+endif
+
 %:
 	dh $@
 
+override_dh_auto_configure:
+	dh_auto_configure -- \
+		-Dauto_features=enabled -Ddoc=disabled -Dexamples=disabled \
+		-Dpackage-origin=$(GST_PACKAGE_ORIGIN)
+
 override_dh_auto_test:
 	xvfb-run dh_auto_test || true
