## gstreamer-vaapi 1.22.3

=== debian/changelog ===
gstreamer-vaapi (1.22.3-2) unstable; urgency=medium

  * Team upload
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 12 Jun 2023 14:49:45 -0400

gstreamer-vaapi (1.22.3-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * debian/rules: Enable all hardening flags

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 21 May 2023 08:18:04 -0400
