## gstreamer-vaapi 1.22.4

=== debian/changelog ===
gstreamer-vaapi (1.22.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 30 Jun 2023 12:20:58 -0400
