## gstreamer-vaapi 1.22.5

=== debian/changelog ===
gstreamer-vaapi (1.22.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 15 Aug 2023 11:16:55 -0400
