## gstreamer-vaapi 1.22.6

=== debian/changelog ===
gstreamer-vaapi (1.22.6-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 25 Sep 2023 12:58:52 -0400
