## gstreamer-vaapi 1.22.8

=== debian/changelog ===
gstreamer-vaapi (1.22.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.22.8

 -- Marc Leeman <marc.leeman@gmail.com>  Mon, 18 Dec 2023 17:43:05 +0100
