## gstreamer-vaapi 1.22.10

=== debian/changelog ===
gstreamer-vaapi (1.22.10-1) unstable; urgency=medium

  * d/watch: pin master releases on 1.22.x
  * New upstream version 1.22.10
  * d/control: pkg-config is transitional

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 14 Feb 2024 14:01:06 +0100

gstreamer-vaapi (1.22.9-1) unstable; urgency=medium

  * New upstream version 1.22.9

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 02 Feb 2024 17:14:18 +0100
