=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
  Timo Aaltonen <tjaalton@ubuntu.com>,
  Vincent Cheng <vcheng@debian.org>,
  Sjoerd Simons <sjoerd@debian.org>,
- Sebastian Dröge <slomo@debian.org>
+ Sebastian Dröge <slomo@debian.org>,
+ Marc Leeman <marc.leeman@gmail.com>,
 Build-Depends: debhelper-compat (= 13),
                meson (>= 0.62),
-               pkg-config,
+               pkgconf,
                xvfb,
                xauth,
                libgstreamer1.0-dev (>= 1.22.0),
