## gstreamer-vaapi 1.24.2

=== debian/changelog ===
gstreamer-vaapi (1.24.2-1) unstable; urgency=medium

  * New upstream version 1.24.2

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 10 Apr 2024 11:01:34 +0200

gstreamer-vaapi (1.24.1-1) unstable; urgency=medium

  * New upstream version 1.24.1

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 22 Mar 2024 11:16:34 +0100

gstreamer-vaapi (1.24.0-1) unstable; urgency=medium

  * Revert "d/watch: pin master releases on 1.22.x"
  * New upstream version 1.24.0
  * d/control: bump gstreamer dependencies to 1.24.0

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 05 Mar 2024 16:06:59 +0100
