## gstreamer-vaapi 1.24.4

=== debian/changelog ===
gstreamer-vaapi (1.24.4-1) unstable; urgency=medium

  * New upstream version 1.24.4

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 29 May 2024 14:25:32 +0200
