## gstreamer-vaapi 1.24.9

=== debian/changelog ===
gstreamer-vaapi (1.24.9-1) unstable; urgency=medium

  * New upstream version 1.24.9

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 31 Oct 2024 09:40:14 +0100
