## gstreamer-vaapi 1.24.10

=== debian/changelog ===
gstreamer-vaapi (1.24.10-1) unstable; urgency=medium

  * New upstream version 1.24.10

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 04 Dec 2024 10:49:59 +0100
