## gstreamer-vaapi 1.24.11

=== debian/changelog ===
gstreamer-vaapi (1.24.11-2) unstable; urgency=medium

  * d/watch pin on 1.24.x
  * d/rules: disable wayland on hurd

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 17 Jan 2025 15:12:36 +0100

gstreamer-vaapi (1.24.11-1) unstable; urgency=medium

  * New upstream version 1.24.11

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 07 Jan 2025 09:17:11 +0100
