## gstreamer-vaapi 1.24.12

=== debian/changelog ===
gstreamer-vaapi (1.24.12-2) unstable; urgency=medium

  * d/rules: DRM not on hurd

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 04 Feb 2025 09:42:28 +0100

gstreamer-vaapi (1.24.12-1) unstable; urgency=medium

  * New upstream version 1.24.12

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 30 Jan 2025 09:34:38 +0100
