=== debian/rules ===
--- 
+++ 
@@ -18,13 +18,21 @@
 GST_PACKAGE_ORIGIN="https://launchpad.net/ubuntu/+source/gstreamer-vaapi"
 endif
 
+conf_flags = -Dpackage-origin=$(GST_PACKAGE_ORIGIN)
+conf_flags +=	-Dauto_features=enabled -Ddoc=disabled -Dexamples=disabled
+
+# Wayland is only available on linux-any
+# Drm is only available on linux-any
+ifeq ($(DEB_HOST_ARCH_OS),hurd)
+conf_flags+= -Dwayland=disabled
+conf_flags+= -Ddrm=disabled
+endif
+
 %:
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- \
-		-Dauto_features=enabled -Ddoc=disabled -Dexamples=disabled \
-		-Dpackage-origin=$(GST_PACKAGE_ORIGIN)
+	dh_auto_configure -- $(conf_flags)
 
 override_dh_auto_test:
 	xvfb-run dh_auto_test || true
