## gstreamer-vaapi 1.25.50

=== debian/changelog ===
gstreamer-vaapi (1.25.50-1) experimental; urgency=medium

  * New upstream version 1.25.50

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 11 Feb 2025 13:51:46 +0100

gstreamer-vaapi (1.25.1-1) experimental; urgency=medium

  * d/gbp.conf: adjust for experimental
  * New upstream version 1.25.1
  * d/control: need at least bad 1.25.1, so bump version

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 15 Jan 2025 15:34:57 +0100
