## gstreamer-vaapi 1.25.90

=== debian/changelog ===
gstreamer-vaapi (1.25.90-2) unstable; urgency=medium

  * Upload to unstable

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 07 Mar 2025 16:33:31 +0100

gstreamer-vaapi (1.25.90-1) experimental; urgency=medium

  * New upstream version 1.25.90
  * d/control: update dependency version to 1.25.90

 -- Marc Leeman <marc.leeman@gmail.com>  Mon, 24 Feb 2025 16:53:39 +0100

gstreamer-vaapi (1.25.50-3) experimental; urgency=medium

  * d/rules: disable drm in hurd archs

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 19 Feb 2025 09:29:56 +0100

gstreamer-vaapi (1.25.50-2) experimental; urgency=medium

  * d/rules: disable wayland on hurd

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 18 Feb 2025 10:35:27 +0100
