=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
                pkgconf,
                xvfb,
                xauth,
-               libgstreamer1.0-dev (>= 1.25.1),
-               libgstreamer-plugins-base1.0-dev (>= 1.25.1),
-               libgstreamer-plugins-bad1.0-dev (>= 1.25.1),
-               gstreamer1.0-plugins-base (>= 1.25.1),
-               gstreamer1.0-plugins-bad (>= 1.25.1),
+               libgstreamer1.0-dev (>= 1.25.90),
+               libgstreamer-plugins-base1.0-dev (>= 1.25.90),
+               libgstreamer-plugins-bad1.0-dev (>= 1.25.90),
+               gstreamer1.0-plugins-base (>= 1.25.90),
+               gstreamer1.0-plugins-bad (>= 1.25.90),
                libdrm-dev (>= 2.4.98) [linux-any],
                libegl-dev,
                libgl-dev,
