=== debian/rules ===
--- 
+++ 
@@ -18,18 +18,16 @@
 GST_PACKAGE_ORIGIN="https://launchpad.net/ubuntu/+source/gstreamer-vaapi"
 endif
 
-conf_flags = -Dpackage-origin=$(GST_PACKAGE_ORIGIN)
-conf_flags +=	-Dauto_features=enabled -Ddoc=disabled -Dexamples=disabled
-
-# Wayland is only available on linux-any
-# Drm is only available on linux-any
-ifeq ($(DEB_HOST_ARCH_OS),hurd)
-conf_flags+= -Dwayland=disabled
-conf_flags+= -Ddrm=disabled
-endif
-
 %:
 	dh $@
+
+conf_flags = -Dauto_features=enabled -Ddoc=disabled -Dexamples=disabled
+conf_flags += -Dpackage-origin=$(GST_PACKAGE_ORIGIN)
+
+# disable wayland, drm in hurd
+ifeq ($(DEB_HOST_ARCH_OS),hurd)
+conf_flags += -Dwayland=disabled -Ddrm=disabled
+endif
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(conf_flags)
