## gstreamer-vaapi 1.26.1

=== debian/changelog ===
gstreamer-vaapi (1.26.1-1) unstable; urgency=medium

  * New upstream version 1.26.1

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 25 Apr 2025 10:17:53 +0200
