## gstreamer-vaapi 1.26.3

=== debian/changelog ===
gstreamer-vaapi (1.26.3-1) experimental; urgency=medium

  * New upstream version 1.26.3
  * d/copyright: old-fsf-address-in-copyright-file

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 27 Jun 2025 13:31:09 +0200
