## gstreamer-vaapi 1.26.4

=== debian/changelog ===
gstreamer-vaapi (1.26.4-1) experimental; urgency=medium

  * d/watch: pin on 1.26.x
  * New upstream version 1.26.4

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 16 Jul 2025 20:10:39 +0200
