## gstreamer-vaapi 1.26.6

=== meson_options.txt ===
option('encoders', type : 'feature', value : 'auto')
option('drm', type : 'feature', value : 'auto')
option('x11', type : 'feature', value : 'auto')
option('glx', type : 'feature', value : 'auto')
option('wayland', type : 'feature', value : 'auto')
option('egl', type : 'feature', value : 'auto')

# Common feature options
option('examples', type : 'feature', value : 'auto', yield : true)
option('tests', type : 'feature', value : 'auto', yield : true)
option('doc', type : 'feature', value : 'auto', yield: true,
       description: 'Enable documentation.')
option('package-origin', type : 'string',
       value : 'Unknown package origin',
       yield : true, description : 'package origin URL to use in plugins')
