## gstreamer-vaapi 1.26.7

=== debian/changelog ===
gstreamer-vaapi (1.26.7-1) unstable; urgency=medium

  * New upstream version 1.26.7

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 15 Oct 2025 11:21:57 +0200
