## gstreamer-vaapi 1.26.8

=== debian/changelog ===
gstreamer-vaapi (1.26.8-2) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Remove unused Build-Depends: yasm (Closes: #1104221)

  [ Marc Leeman ]
  * Rebuild after integrating missing 1.26.7-2

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 12 Nov 2025 12:45:36 +0100

gstreamer-vaapi (1.26.8-1) unstable; urgency=medium

  * d/control: bump Standards-Version to 4.7.2
  * New upstream version 1.26.8

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 12 Nov 2025 12:11:24 +0100

gstreamer-vaapi (1.26.7-2) unstable; urgency=medium

  * Team upload

  [ Jeremy Bícha ]
  * Remove unused Build-Depends: yasm (Closes: #1104221)

  [ Marc Leeman ]
  * d/control: bump meson version to match meson.build

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 03 Nov 2025 11:41:37 -0500
