=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  Sebastian Dröge <slomo@debian.org>,
  Marc Leeman <marc.leeman@gmail.com>,
 Build-Depends: debhelper-compat (= 13),
-               meson (>= 0.62),
+               meson (>= 1.4.0),
                pkgconf,
                xvfb,
                xauth,
@@ -27,9 +27,8 @@
                libwayland-dev [linux-any],
                wayland-protocols [linux-any],
                libx11-dev,
-               libxrandr-dev,
-               yasm
-Standards-Version: 4.6.2
+               libxrandr-dev
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/gstreamer-team/gstreamer-vaapi.git
 Vcs-Browser: https://salsa.debian.org/gstreamer-team/gstreamer-vaapi/
